Check out the latest version of Apidog Desktop Client. Click Here to download the desktop version or Here to use the web app.
curl --location 'https://mock.apidog.com/m1/1209642-0-1093657/users?page=undefined&limit=undefined&search=undefined' \
--header 'Authorization: Bearer <token>'{
"data": [
{
"username": "johndoe",
"email": "john.doe@petstore.com",
"firstName": "John",
"lastName": "Smith",
"phone": "+12025551234",
"preferences": {
"newsletter": false,
"notifications": true
}
}
],
"pagination": {
"page": -57187690,
"limit": 26839665,
"totalItems": -17845631,
"totalPages": 96864753
}
}